Subject: Re: [Bitcoin-development] Reconsidering github

From: Gregory Maxwell <[email-masked]>
Date: Tue, 19 Aug 2014 18:34:39 -0700

On Tue, Aug 19, 2014 at 6:26 PM, Troy Benjegerdes <[email-masked]> wrote:
> If a project cannot be organized enough to run its own hosting/web presense/
> counterintelligence/security that starts with installing an OS and patching
> kernels, then it is really not wise for me to trust my financial future to
> software written by such a group.

Please take the hyperbole elsewhere. Good dialog it's going to happen
with the insults and adhomenem.

Regardless of where the repositories live their integrity is protected
by digital signatures and cryptographic hashes. Running them elsewhere
can be virtuous for other reasons, but it doesn't play much into this
since the same tools must be used to guarantee their security.